.select {
    margin-bottom:0 !important;
}

.filters {
    display: flex;
    gap: $space * 4;

    @include marginBottom(5);

    .input {
        width: auto !important;
    }
}

.create,
.add_worker {
    color: $green-500;
}

.upgrade_version,
.redeploy,
.recreate,
.update {
    color: $blue-600;
}

.delete,
.force_delete,
.remove_worker {
    color: $red-600;
}

.date-row {
    white-space: nowrap;
}

.switcher {
    @include marginBottom(0);
    font-size: 16px;
}

.sort {
    width: 100% !important;

    svg {
        padding: 0 !important;
        margin-left: $space !important;
    }

}

.cell {
    width: 100%;
    line-height: 20px;
}

.success {
    color: $green-600;
}

.error {
    color: $red-600;
}

// details {

//     & > summary {
//         white-space: nowrap;
//         overflow: hidden;
//         text-overflow: ellipsis;
//         cursor: pointer;
//         list-style: none;
//     }

//     .short {
//         width: 350px;
//     }

//     .advanced {
//         width: 200px;
//     }

//     & > div {
//         border: 1px $white solid;
//         padding: 10px;
//     }

//     &[open] > summary {
//         color: $white;
//         background-color: $grey-600;
//     }

//     & summary:before {
//         content: "+";
//         font-size: 20px;
//         font-weight: bold;
//         @include margin(0, 2, 0, 0);
//     }

//     &[open] summary:before {
//         content: "-";
//     }
// }
